

.menu-buttons:hover  {

    background-color: #4f2a69 !important;
}

.menu-buttons:active {

    background-color: #694483 !important;
}

.menu-buttons:focus {
    
    outline:none;
}

::ng-deep .ant-menu.ant-menu-dark .ant-menu-item-selected {
    background-color: #4f2a69;
}

::ng-deep .ant-menu-submenu-open,  .ant-menu-submenu-arrow {
    color: white !important;
}

.menu-titles {

    font-size: 16px !important;
}

.menu-icons {
        
    font-size: 20px !important;
}
